.backgruongree {
    /*margin-left: auto;*/
    /*margin-right: 15px;*/
    background-color: #62B32C !important;
    font-weight: bold !important;
    color: white !important;
}

.btn-price {
    margin-left: auto;
    margin-right: 15px;
}

.text-bold {
    font-weight: bold !important;
}

.text-style {
    font-family: 'Montserrat', sans-serif !important;
}

.search-data {
    width: 200px;
    height: 30px;
    border: 1px solid #62B32C;
    border-radius: 5px;
    text-align: center;
}

.check-box-header-table {
    margin-left: 7px;
    margin-top: 10px;
    transform: scale(1.8);
}

.text-header-table {
    margin-left: 10px;
}

.select-quantity {
    width: 50px;
    height: 30px;
    margin-left: 15px;
    /*margin-top: 5px;*/
    border: 1px solid #62B32C;
    border-radius: 5px;

}

.select-quantity option {
    height: 30px;
    border: 1px solid #62B32C;
}

.page-item {
    width: 50px;
    height: 40px;
    text-align: center;
}

.page-item.disabled {
    display: none;
}

.page-link {
    border: 1px solid #62B32C;
    border-radius: 5px;
    color: #62B32C;
}

.page-link:hover {
    color: #212529 !important;
    border: 1px solid #212529 !important;
}

.active a {
    background-color: #62B32C !important;
    border: 1px solid #212529 !important;
    color: #212529 !important;
}

.pNavbartextmodal {
    color: #212529 !important;
}

.table {
    border: 0.11rem solid #62B32C;
    margin-bottom: 0;
}

.hide {
    display: none;
}

.dots {
    margin-right: 4px;
    margin-left: 4px;
    display: flex;
    align-self: flex-end;
}

.arrow-button {
    height: 30px;
    margin-right: 5px;
    display: flex;
    color: #ffffff;
    background-color: #62B32C;
    padding: 10px 15px;
    border: 1px solid gray;
    border-radius: 5px;
    transition: all .3s ease;
    font-weight: bold;
    cursor: pointer;
    align-items: center;
    font-size: 14px;
}

.arrow-button > .arrow {
    width: 6px;
    height: 6px;
    border-right: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    position: relative;
    transform: rotate(-45deg);
    margin: 0 6px;
    transition: all .3s ease;
}

.arrow-button > .arrow::before {
    display: block;
    background-color: currentColor;
    width: 3px;
    transform-origin: bottom right;
    height: 2px;
    position: absolute;
    opacity: 0;
    bottom: calc(-2px / 2);
    transform: rotate(45deg);
    transition: all .3s ease;
    content: "";
    right: 0;
}

.arrow-button:hover > .arrow {
    transform: rotate(-45deg) translate(4px, 4px);
    /*border: 1px solid #212529;*/
}

.arrow-button:hover > .arrow::before {
    opacity: 1;
    width: 9px;
}

.arrow-button:hover {
    background-color: #dcdfe3;
    color: #fff;
    border: 1px solid #212529;
}

.center-empty {
    text-align: center;
    background-color: #F2F2F2;
    font-size: 1.1rem;
}

.headerTable {
    height: 60px;
    display: flex;
    align-items: center;
    /*justify-content: space-between;*/
    width: 100%;
    border: 0.11rem solid #62B32C;
    border-radius: 10px 10px 0 0;
    background-color: #F2F2F2;
}

.header-table-artykuly{
    display: flex;
    justify-content: space-between;
}

.header-table-zam {
    height: 60px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    border: 0.11rem solid #62B32C;
    border-radius: 10px 10px 0 0;
    background-color: #F2F2F2;
}

.img-container img{
    width: 37.6px;
    height: 37.6px;
}

.pagination {
    margin: 0 15px 0 auto;
}

.pagination-container {
    display: flex;
    align-items: center;
    /*justify-content: flex-end;*/
    height: 60px;
    margin-bottom: 30px;
    width: 100%;
    border: 0.11rem solid #62B32C;
    border-radius: 0 0 10px 10px;
}

.pagination-container-zam {
    display: flex;
    justify-content: flex-end;
    margin-bottom: 30px;
    width: 100%;
}

.pagination-container-zam .summary {
    height: 100%;
    padding: 5px 15px 0 15px;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
    border: 0.11rem solid #62B32C;
    border-radius: 0 0 10px 10px;
}

.select-quantity + .float-end {
    margin-left: auto;
    margin-right: 15px;
}

.pagination-container a {
    margin-right: auto;
    margin-left: 15px;
}